Subject: confirm f51600736ccf787c4d83703c9e9a57b941a18b33
From: [email-masked]
Date: Mon, 20 Jun 2016 09:32:11 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.